# Get the signed-in user and Workspace
Source: https://docs.simpleserve.ai/docs/api-reference/sessions/get-mserve-v1-me

Method: GET /mserve/v1/me
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/mserve/v1/me",
  "method": "GET",
  "tags": [
    "Sessions"
  ],
  "operationId": "getIdentity",
  "summary": "Get the signed-in user and Workspace",
  "responses": {
    "200": {
      "description": "Current user and Workspace.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Identity"
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "403": {
      "description": "An API key cannot represent a signed-in user.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/ErrorEnvelope"
          }
        }
      }
    }
  }
}
```